<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\BotManController;


/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/logout', 'App\Http\Controllers\Auth\LoginController@logout');
Route::get('/login', 'App\Http\Controllers\Auth\LoginController@login');
//Auth::routes();

Route::get('/', function () {
    return view('welcome');
});

Route::get('/home', 'App\Http\Controllers\HomeController@index')->name('home');


Route::get('api_saisies_mensuelles', 'App\Http\Controllers\StatsController@getApiSaisiesMensuelles');
Route::get('api_saisies_mensuelles_data', 'App\Http\Controllers\StatsController@getApiSaisiesMensuellesData');